View Issue Details

IDProjectCategoryView StatusLast Update
0001196CaseTalk ModelerUser Interfacepublic2017-11-22 22:31
ReporterBCP Software 
Assigned ToBCP Software 
PrioritynormalSeverityfeatureReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version 
Target Version9.0Fixed in Version8.28 
Summary0001196: Custom Attribute definition for the file properties
DescriptionCustom Attribute definition for the file properties should be declarable to provide a structured set of file properties.
TagsNo tags attached.

Relationships

Activities

BCP Software

BCP Software

2017-03-13 11:17

administrator   ~0000746

In addition to the Repository entities (OTFT, Role, ...) we could add the types for "File". Or perhaps differentiate even to various file extensions: "PRJ, IG, IGD, EXP"?

In the latter we could simple support "File" and allow file extension names for filtering?
BCP Software

BCP Software

2017-05-31 11:21

administrator   ~0000875

Custom attributes are available for IG's and IGD's

Issue History

Date Modified Username Field Change
2017-02-10 15:30 BCP Software New Issue
2017-02-10 15:30 BCP Software Status new => assigned
2017-02-10 15:30 BCP Software Assigned To => BCP Software
2017-02-10 15:31 BCP Software Category Import and Export => User Interface
2017-03-13 11:17 BCP Software Note Added: 0000746
2017-03-13 16:39 BCP Software Target Version 8.19 => 8.20
2017-04-10 16:41 BCP Software Target Version 8.20 => 8.21
2017-04-25 09:57 BCP Software Target Version 8.21 => 9.0
2017-05-31 11:21 BCP Software Status assigned => resolved
2017-05-31 11:21 BCP Software Resolution open => fixed
2017-05-31 11:21 BCP Software Fixed in Version => 8.22
2017-05-31 11:21 BCP Software Note Added: 0000875
2017-11-22 22:31 BCP Software Fixed in Version 8.22 => 8.28